@charset "utf-8";

/* contact01_gray
----------------------------------------------- */
.contact01_gray{
padding:0 !important;
margin:0 !important;
}
.contact01_gray_top {
padding:10px !important;
margin:0 0 1px !important;
background: #E7EDEF url(/geek_images/contact/contact01_bg.gif) repeat-y right !important;
}
.contact01_gray_under {
background-color: #e9ebef !important;
padding:10px !important;
margin:0 0 1px !important;
}
.contact01_gray_left {
width:310px !important;
padding:0 !important;
margin:0 !important;
float:left !important;
}
.contact01_gray_right {
width:310px !important;
padding:0 !important;
margin:0 !important;
float:right !important;
}
.contact01_gray h3 {
padding:0 !important;
margin:0 0 5px !important;
font-size: 1.3em  !important;
font-weight: bold !important;
color: #000 !important;
text-shadow: 1px 1px 1px #aaaaaa !important;
}
.contact01_gray p {
padding:0 !important;
margin:0 !important;
font-weight: normal !important;
font-style: normal !important;
font-size: 0.875em !important;
line-height: 2em !important;
}

.contact01_gray_right a{
display: block !important;
margin:0 !important;
width:216px !important;
height:40px !important;
text-indent:-9999px !important;
background: url(/geek_images/contact/contact01_bottom.gif) no-repeat left top !important;
}
.contact01_gray_right a:hover {
background:url(/geek_images/contact/contact01_bottom_mo.gif) no-repeat left top !important;
}
.contact01_gray_tel {
font-size: 2em !important;
font-weight: bold !important;
color: #FF007A !important;
text-shadow: 1px 1px 1px #aaaaaa !important;
}
